package domain


type AlibabaTclsAelophyOrderReceiptQueryReceiptQueryRequest struct {
    /*
        打印批次     */
    BatchId  *string `json:"batch_id,omitempty" `

    /*
        打印纸宽度 defalutValue:58    */
    PaperWidth  *int64 `json:"paper_width,omitempty" `

}

func (s *AlibabaTclsAelophyOrderReceiptQueryReceiptQueryRequest) SetBatchId(v string) *AlibabaTclsAelophyOrderReceiptQueryReceiptQueryRequest {
    s.BatchId = &v
    return s
}
func (s *AlibabaTclsAelophyOrderReceiptQueryReceiptQueryRequest) SetPaperWidth(v int64) *AlibabaTclsAelophyOrderReceiptQueryReceiptQueryRequest {
    s.PaperWidth = &v
    return s
}
